#include "mc32P5213.inc"

        org     0x00
        goto    start
    
        
start:
      
        movai   0xff;P0output
        movra   OEP1
       
        movai   0xff;P0口数据全1
        movra   IOP1
                
        ;MOVAI   0X01;高频
        ;MOVAI   0X06;低频
        ;MOVAI   0X00
        ;MOVRA   OSCM
        ;goto   LOOP
        ;fill 0xa5a5,0xFB0
LOOP:
        ;CLRWDT
        COMR   IOP1
         NOP
         GOTO   LOOP
         
         END
